package com.hai.model;

import com.hai.entity.HighAgent;
import com.hai.entity.HighDiscount;

/**
 * @Auther: 胡锐
 * @Description:
 * @Date: 2021/4/4 15:37
 */
public class HighDiscountUserRelModel {

    // 优惠券信息
    private HighDiscount highDiscount;

    // 代理商信息
    private HighAgent highAgent;

    public HighDiscount getHighDiscount() {
        return highDiscount;
    }

    public void setHighDiscount(HighDiscount highDiscount) {
        this.highDiscount = highDiscount;
    }

    public HighAgent getHighAgent() {
        return highAgent;
    }

    public void setHighAgent(HighAgent highAgent) {
        this.highAgent = highAgent;
    }
}
